## rfc5766-turn-server 1.8.7.0

=== debian/changelog ===
rfc5766-turn-server (1.8.7.0-1) unstable; urgency=low

  * (closes: #710532) extra fixes;
  * Classic STUN RFC 3489 support;
  * Upstream Makefile fixed; 
  * configure script fixed;
  * custom configure rule removed from the rules file;
  * manpage <project-name> added;

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 22 Jun 2013 22:50:46 -0700

rfc5766-turn-server (1.8.6.3-2) unstable; urgency=low

  * (closes: #710532)
  * Standard bumped to 3.9.4
  * init file fixed according to lintian
  * rfc5769check utility removed from install

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 19 Jun 2013 23:29:40 -0700

rfc5766-turn-server (1.8.6.3-1) unstable; urgency=low

  * DontFragment flag removed from the UDP client-side listening sockets

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 08 Jun 2013 23:41:33 -0700

rfc5766-turn-server (1.8.6.2-1) unstable; urgency=low

  * Tarball re-packaged.

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 06 Jun 2013 00:32:58 -0700

rfc5766-turn-server (1.8.6.1-1) unstable; urgency=low

  * Bug fix: permissions check fixed for packets coming from the TURN peers.

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 06 Jun 2013 00:19:14 -0700

rfc5766-turn-server (1.8.6.0-1) unstable; urgency=low

  * Channel packets padding fixed. Optimization.

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 05 Jun 2013 00:47:48 -0700

rfc5766-turn-server (1.8.5.3-2) unstable; urgency=low

  * debian control file fixed, fix provided by Justin B Rye

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 31 May 2013 16:24:00 -0700

rfc5766-turn-server (1.8.5.3-1) unstable; urgency=low

  * REST API information added

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 31 May 2013 01:52:04 -0700

rfc5766-turn-server (1.8.5.1-1) unstable; urgency=low

  * Issue 28 fixed: config file parsing.

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 27 May 2013 00:06:20 -0700

rfc5766-turn-server (1.8.5.0-1) unstable; urgency=low

  * Access control lists implemented

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 23 May 2013 14:42:42 -0700

rfc5766-turn-server (1.8.4.5-1) unstable; urgency=low

  * Sockets cleaning

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 19 May 2013 14:39:21 -0700

rfc5766-turn-server (1.8.4.2-1) unstable; urgency=low

  * Initial Debian release (Closes: #705064)

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 15 May 2013 12:58:45 -0700
