=== debian/control ===
Source: rfc5766-turn-server
Section: net
Priority: extra
Maintainer: Debian VoIP Team <pkg-voip-maintainers@lists.alioth.debian.org>
Uploaders: Daniel Pocock <daniel@pocock.com.au>, 
	   Oleg Moskalenko <mom040267@gmail.com>
Build-Depends: debhelper (>= 9.0.0), dpkg-dev (>= 1.16.1~), 
	       libssl-dev (>= 1.0.0~), libevent-dev (>= 2.0.1~), 
	       postgresql-client, libpq-dev, mysql-client, 
	       libmysqlclient-dev, libhiredis-dev
Standards-Version: 3.9.4
Homepage: http://code.google.com/p/rfc5766-turn-server/
Vcs-Git: git://git.debian.org/pkg-voip/rfc5766-turn-server.git
Vcs-Browser: http://git.debian.org/?p=pkg-voip/rfc5766-turn-server.git;a=summary

Package: rfc5766-turn-server
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
Conflicts: turnserver
Description: TURN and STUN server for VoIP 
 STUN (Session Traversal Utilities for NAT) and TURN (Traversal Using Relays
 around NAT) are protocols that can be used to provide NAT traversal for VoIP
 and WebRTC. This package provides a VoIP media traffic NAT traversal server
 and gateway.
 .
 Supported RFCs:
 TURN specs:
  * RFC 5766 - base TURN specs;
  * RFC 6062 - TCP relaying TURN extension;
  * RFC 6156 - IPv6 extension for TURN;
  * Experimental DTLS support as client protocol.
 STUN specs:
  * RFC 3489 - obsolete "classic" STUN specs;
  * RFC 5389 - base "new" STUN specs;
  * RFC 5769 - test vectors for STUN protocol testing;
  * RFC 5780 - NAT behavior discovery support.
 .
 The implementation fully supports UDP, TCP, TLS, and DTLS as protocols between
 the TURN client and the TURN server. Both UDP and TCP relaying are supported.
 .
 Flat files, MySQL, PostgreSQL, or Redis are all supported for the user
 repository (if authentication is required).
 Both short-term and long-term credentials mechanisms are supported.
 For WebRTC applications, the TURN server REST API for time-limited
 secret-based authentication is implemented.
 .
 Load balancing can be implemented either by external networking tools, or by
 the built-in ALTERNATE-SERVER mechanism.
 .
 The implementation is intended to be simple to install and configure.
 The project focuses on performance, scalability, and simplicity. 
 The aim is to provide an enterprise-grade TURN solution.
