=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
http://code.google.com/p/rfc5766-turn-server/downloads/list?can=1 .*/turnserver-(\d[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
