## rfc5766-turn-server 3.2.3.1

=== debian/changelog ===
rfc5766-turn-server (3.2.3.1-1) unstable; urgency=low

  * Traffic congestion fixes and SHA256 experimental implementation
    improved

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 29 Mar 2014 21:27:34 -0700

rfc5766-turn-server (3.2.2.912-1) unstable; urgency=low

  * Congestion avoidance for TCP and UDP relay (sync to upstream
    3.2.2.912)

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 21 Mar 2014 23:43:33 -0700

rfc5766-turn-server (3.2.2.911-1) unstable; urgency=low

  * Sync to upstream 3.2.2.911 version (memory leak fixed)

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 15 Mar 2014 23:30:10 -0700

rfc5766-turn-server (3.2.2.910-1) unstable; urgency=low

  * Sync to upstream 3.2.2.910

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 09 Mar 2014 21:44:10 -0700

rfc5766-turn-server (3.2.2.9-1) unstable; urgency=low

  * Sync to 3.2.2.9 upstream

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 02 Mar 2014 11:30:49 -0800

rfc5766-turn-server (3.2.2.8-1) unstable; urgency=low

  * Sync to upstream 3.2.2.8: multiple bugs fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 22 Feb 2014 12:02:45 -0800

rfc5766-turn-server (3.2.2.7-1) unstable; urgency=low

  * Sync to upstream 3.2.2.7: Issues 99, 100 and 101 are fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 14 Feb 2014 13:21:29 -0800

rfc5766-turn-server (3.2.2.6-1) unstable; urgency=low

  * Closes: #737763
  * Sync to upstream 3.2.2.6

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 08 Feb 2014 22:20:34 -0800

rfc5766-turn-server (3.2.2.5-1) unstable; urgency=low

  * Optimization

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 01 Feb 2014 23:02:36 -0800

rfc5766-turn-server (3.2.2.4-2) unstable; urgency=low

  * new script added

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 26 Jan 2014 17:59:19 -0800

rfc5766-turn-server (3.2.2.4-1) unstable; urgency=low

  * Security problem fixed (Issue 96)

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 24 Jan 2014 23:25:43 -0800

rfc5766-turn-server (3.2.2.3-1) unstable; urgency=low

  * Security problem fixed (Issue 95)

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 24 Jan 2014 09:16:31 -0800

rfc5766-turn-server (3.2.2.1-1) unstable; urgency=low

  * CPU and memory performance improvements;
  * TLS enhacements.

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 20 Jan 2014 21:32:54 -0800

rfc5766-turn-server (3.2.1.4-1) unstable; urgency=low

  * TLS/DTLS fixes

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 07 Jan 2014 00:26:40 -0800

rfc5766-turn-server (3.2.1.1-1) unstable; urgency=low

  * TLS fixes. 
  * Performance improvements for Linux kernel v3.9+.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 04 Jan 2014 14:33:02 -0800

rfc5766-turn-server (3.1.5.1-1) unstable; urgency=low

  * CLI extended;
  * TLS fixes.

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 20 Dec 2013 23:44:59 -0800

rfc5766-turn-server (3.1.2.1-1) unstable; urgency=low

  * DH and EC ciphers implemented

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 10 Dec 2013 01:32:57 -0800

rfc5766-turn-server (3.1.1.0-1) unstable; urgency=low

  * CLI interface added

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 08 Dec 2013 18:21:59 -0800

rfc5766-turn-server (3.0.2.1-1) unstable; urgency=low

  * Multithreaded Mobile ICE and RFC 6062 fixes

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 01 Dec 2013 00:20:55 -0800

rfc5766-turn-server (3.0.1.2-1) unstable; urgency=low

  * Mobile ICE and some bugs fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 26 Nov 2013 12:03:27 -0800

rfc5766-turn-server (3.0.0.0-1) unstable; urgency=low

  * New network engine for Linux kernel 3.9+

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 10 Nov 2013 21:55:39 -0800

rfc5766-turn-server (2.6.7.1-1) unstable; urgency=low

  * Sync to upstream 2.6.7.1

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 07 Nov 2013 22:54:50 -0800

rfc5766-turn-server (2.6.6.1-1) unstable; urgency=low

  * SHA256 support added (TURN extension)

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 30 Oct 2013 23:15:51 -0700

rfc5766-turn-server (2.6.6.0-1) unstable; urgency=low

  * CA file option added to TLS/DTLS functionality.

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 22 Oct 2013 23:03:03 -0700

rfc5766-turn-server (2.6.5.2-1) unstable; urgency=low

  * Redis memory leak fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 08 Oct 2013 22:56:59 -0700

rfc5766-turn-server (2.6.4.1-1) unstable; urgency=low

  * Secure STUN Binding request;
  * redis crash on empty database name fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 27 Sep 2013 23:05:55 -0700

rfc5766-turn-server (2.6.3.1-1) unstable; urgency=low

  * Dynamic white/black IP lists.
  * RFC 6062 fixes for pre-3.9 Linux kernel.

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 16 Sep 2013 23:03:43 -0700

rfc5766-turn-server (2.6.2.1-1) unstable; urgency=low

  * UDP optimization.
  * DTLS scalability. 
  * Compatibility issues fixed.
  * --pidfile option.

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 04 Sep 2013 23:30:48 -0700

rfc5766-turn-server (2.6.1.4-1) unstable; urgency=low

  * Memory leak fixed (Issue 51)

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 11 Aug 2013 21:33:38 -0700

rfc5766-turn-server (2.6.1.3-1) unstable; urgency=low

  * Network optimization
  * Secirity protocols improvements (SSL23, TLS1.1, TLS1.2)
  * REST API update according to the new draft specs
  * "Classic" STUN fixes.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 11 Aug 2013 12:17:07 -0700
