=== debian/control ===
--- 
+++ 
@@ -8,15 +8,17 @@
 	       libssl-dev (>= 1.0.0~), libevent-dev (>= 2.0.1~), 
 	       postgresql-client, libpq-dev, mysql-client, 
 	       libmysqlclient-dev, libhiredis-dev
-Standards-Version: 3.9.4
+Standards-Version: 3.9.5
 Homepage: http://code.google.com/p/rfc5766-turn-server/
 Vcs-Git: git://git.debian.org/pkg-voip/rfc5766-turn-server.git
 Vcs-Browser: http://git.debian.org/?p=pkg-voip/rfc5766-turn-server.git;a=summary
 
 Package: rfc5766-turn-server
 Architecture: any
-Depends: ${shlibs:Depends}, ${misc:Depends}, adduser
+Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, telnet
 Conflicts: turnserver
+Suggests: sip-router, xmpp-server
+Provides: stun-server, turn-server
 Description: TURN and STUN server for VoIP 
  STUN (Session Traversal Utilities for NAT) and TURN (Traversal Using Relays
  around NAT) are protocols that can be used to provide NAT traversal for VoIP
@@ -28,7 +30,11 @@
   * RFC 5766 - base TURN specs;
   * RFC 6062 - TCP relaying TURN extension;
   * RFC 6156 - IPv6 extension for TURN;
-  * Experimental DTLS support as client protocol.
+  * DTLS support as client protocol 
+    http://tools.ietf.org/html/draft-petithuguenin-tram-turn-dtls-00;
+  * Mobile ICE (MICE) support
+    http://datatracker.ietf.org/doc/draft-wing-mmusic-ice-mobility.
+ .
  STUN specs:
   * RFC 3489 - obsolete "classic" STUN specs;
   * RFC 5389 - base "new" STUN specs;
@@ -44,7 +50,8 @@
  For WebRTC applications, the TURN server REST API for time-limited
  secret-based authentication is implemented.
  .
- Load balancing can be implemented either by external networking tools, or by
+ Load balancing can be implemented either by DNS round-robin mechanism, or with
+ the external networking tools, or by
  the built-in ALTERNATE-SERVER mechanism.
  .
  The implementation is intended to be simple to install and configure.
