=== debian/rules ===
--- 
+++ 
@@ -13,5 +13,8 @@
 override_dh_auto_install:
 	true
 
+override_dh_auto_configure:
+	dh_auto_configure -- --disable-rpath
+
 %:
 	dh $@  --builddirectory=.
