## rfc5766-turn-server 3.2.4.1

=== debian/changelog ===
rfc5766-turn-server (3.2.4.1-1) unstable; urgency=low

  * Sync to upstream 3.2.4.1

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 31 Jul 2014 00:44:14 -0700

rfc5766-turn-server (3.2.3.96-1) unstable; urgency=low

  * Sync to upstream 3.2.3.96: bug fixes

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 21 Jul 2014 00:20:03 -0700

rfc5766-turn-server (3.2.3.95-1) unstable; urgency=low

  * Sync to upstream 3.2.3.95: bug fixes

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 14 Jul 2014 22:17:18 -0700

rfc5766-turn-server (3.2.3.94-1) unstable; urgency=low

  * Sync to upstream 3.2.3.94

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 18 Jun 2014 23:22:49 -0700

rfc5766-turn-server (3.2.3.92-1) unstable; urgency=low

  * Sync to upstream 3.2.3.92: sigfauls in RFC 6062 fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 05 Jun 2014 22:52:06 -0700

rfc5766-turn-server (3.2.3.91-1) unstable; urgency=low

  * Sync to 3.2.3.91 upstream: segfault fixed in RFC 6062

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 02 Jun 2014 22:24:31 -0700

rfc5766-turn-server (3.2.3.9-1) unstable; urgency=low

  * Sync to upstream 3.2.3.9: security and authorization fixes.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 31 May 2014 22:03:39 -0700

rfc5766-turn-server (3.2.3.8-3) unstable; urgency=low

  * Watch fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 12 May 2014 23:32:35 -0700

rfc5766-turn-server (3.2.3.8-2) unstable; urgency=low

  * conflicts and watch fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 12 May 2014 23:12:40 -0700

rfc5766-turn-server (3.2.3.8-1) unstable; urgency=low

  * Sync to upstream 3.2.3.8

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 12 May 2014 00:17:41 -0700

rfc5766-turn-server (3.2.3.7-1) unstable; urgency=low

  * Sync to upstream 3.2.3.7

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 27 Apr 2014 22:54:51 -0700

rfc5766-turn-server (3.2.3.6-1) unstable; urgency=low

  * Sync to upstream 3.2.3.6: performance and logging fixes.

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 23 Apr 2014 00:48:29 -0700

rfc5766-turn-server (3.2.3.5-1) unstable; urgency=low

  * Sync to upstream 3.2.3.5

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 12 Apr 2014 23:56:34 -0700

rfc5766-turn-server (3.2.3.4-1) unstable; urgency=low

  * Sync to upstream 3.2.3.4

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 06 Apr 2014 22:09:57 -0700

rfc5766-turn-server (3.2.3.3-1) unstable; urgency=low

  * Synched to upstream version 3.2.3.3: minor bugs fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Sat, 05 Apr 2014 21:40:55 -0700

rfc5766-turn-server (3.2.3.2-1) unstable; urgency=low

  * Sync to upstream 3.2.3.2 version: 
  	allocation quota fixed; 
  	memory leak fixed; 
  	a crash fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 01 Apr 2014 23:19:33 -0700
