## rfc5766-turn-server 3.2.4.2

=== debian/changelog ===
rfc5766-turn-server (3.2.4.2-1) unstable; urgency=low

  * Sync to upstream 3.2.4.2

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 17 Aug 2014 22:36:09 -0700
