=== debian/control ===
--- 
+++ 
@@ -16,7 +16,7 @@
 Package: rfc5766-turn-server
 Architecture: any
 Depends: ${shlibs:Depends}, ${misc:Depends}, adduser, telnet
-Conflicts: turnserver
+Conflicts: turnserver, coturn
 Suggests: sip-router, xmpp-server
 Provides: stun-server, turn-server
 Description: TURN and STUN server for VoIP
