## rfc5766-turn-server 3.2.4.5

=== debian/changelog ===
rfc5766-turn-server (3.2.4.5-1) unstable; urgency=low

  * Sync to upstream 3.2.4.5: memory leaks and crashes fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 19 Oct 2014 23:05:06 -0700

rfc5766-turn-server (3.2.4.4-1) unstable; urgency=low

  * Security fix: TLS renegotiation DoS attack fixed (upstream version
    3.2.4.4)

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 11 Sep 2014 09:33:00 -0700

rfc5766-turn-server (3.2.4.3-1) unstable; urgency=low

  * Sync to upstream 3.2.4.3

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 02 Sep 2014 01:16:16 -0700
