=== debian/control ===
--- 
+++ 
@@ -8,7 +8,7 @@
 	       libssl-dev (>= 1.0.0~), libevent-dev (>= 2.0.1~), 
 	       postgresql-client, libpq-dev, mysql-client, 
 	       libmysqlclient-dev, libhiredis-dev
-Standards-Version: 3.9.5
+Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/rfc5766-turn-server/
 Vcs-Git: git://git.debian.org/pkg-voip/rfc5766-turn-server.git
 Vcs-Browser: http://git.debian.org/?p=pkg-voip/rfc5766-turn-server.git;a=summary
