## rfc5766-turn-server 3.2.5.5

=== debian/changelog ===
rfc5766-turn-server (3.2.5.5-1) unstable; urgency=low

  * Sync to 3.2.5.5: bug fixes.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 08 Feb 2015 12:57:32 -0800

rfc5766-turn-server (3.2.5.4-2) unstable; urgency=low

  * Debian package source control info fixed

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 30 Jan 2015 22:25:35 -0800

rfc5766-turn-server (3.2.5.4-1) unstable; urgency=low

  * Sync to upstream 3.2.5.4: SSL-related updates.

 -- Oleg Moskalenko <mom040267@gmail.com>  Tue, 27 Jan 2015 22:48:48 -0800

rfc5766-turn-server (3.2.5.3-1) unstable; urgency=low

  * Redis communications bug fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Wed, 17 Dec 2014 22:57:46 -0800

rfc5766-turn-server (3.2.5.2-1) unstable; urgency=low

  * Sync to 3.2.5.2 upstream: a maintenance build.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 07 Dec 2014 22:23:23 -0800

rfc5766-turn-server (3.2.5.1-1) unstable; urgency=low

  * Sync to 3.2.5.1

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 10 Nov 2014 00:41:28 -0800

rfc5766-turn-server (3.2.4.6-1) unstable; urgency=low

  * 1) Sync to 3.2.4.6; 2) UFW file added.

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 02 Nov 2014 21:43:04 -0800
