=== debian/control ===
--- 
+++ 
@@ -10,8 +10,8 @@
 	       libmysqlclient-dev, libhiredis-dev
 Standards-Version: 3.9.6
 Homepage: http://code.google.com/p/rfc5766-turn-server/
-Vcs-Git: git://git.debian.org/pkg-voip/rfc5766-turn-server.git
-Vcs-Browser: http://git.debian.org/?p=pkg-voip/rfc5766-turn-server.git;a=summary
+Vcs-Git: git://anonscm.debian.org/pkg-voip/rfc5766-turn-server.git
+Vcs-Browser: http://anonscm.debian.org/cgit/pkg-voip/rfc5766-turn-server.git
 
 Package: rfc5766-turn-server
 Architecture: any
