## rfc5766-turn-server 3.2.5.9

=== debian/changelog ===
rfc5766-turn-server (3.2.5.9-1) unstable; urgency=low

  * Sync to 3.2.5.9: username check fixed.

 -- Oleg Moskalenko <mom040267@gmail.com>  Fri, 10 Jul 2015 22:36:38 -0700

rfc5766-turn-server (3.2.5.8-1) unstable; urgency=low

  * sync to 3.2.5.8: security fix

 -- Oleg Moskalenko <mom040267@gmail.com>  Sun, 28 Jun 2015 20:28:46 -0700

rfc5766-turn-server (3.2.5.7-1) unstable; urgency=low

  * Sync to upstream 3.2.5.7: SCTP experimental support and secure
    (encrypted) admin passwords storage

 -- Oleg Moskalenko <mom040267@gmail.com>  Mon, 23 Mar 2015 23:09:28 -0700

rfc5766-turn-server (3.2.5.6-1) unstable; urgency=low

  * Sync to upstream 3.2.5.6

 -- Oleg Moskalenko <mom040267@gmail.com>  Thu, 05 Mar 2015 23:27:37 -0800
