=== debian/watch ===
# Compulsory line, this is a version 3 file
version=3
# New downloads:
http://turnserver.open-sys.org/downloads/v(3[\d.]*)/turnserver-(3[\d.]*)\.(?:zip|tgz|tbz2|txz|tar\.gz|tar\.bz2|tar\.xz)
